Subject: Re: powerpc/mpic: Fix allocation of reverse-map for multi-ISU mpics

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 23 Feb 2012 12:55:08 +1100

On Wed, 2012-02-22 at 18:39 -0700, Grant Likely wrote:
> 
> Looks fine to me.  This will conflict with the irqdomain tree in linux-next,
> but it will be a trivial fixup.  Still, if you prefer I can pick this
> up into my tree.

Well, I'm also going to carry a slightly modified variant of Kyle's
mpic series so we'll have to deal with conflicts regardless, I'll
keep that one.

What I might do tho is pull your tree in powerpc-next at some point,
when you tell me it's frozen solid, this will potentially make my life
easier.

Cheers,
Ben.